.flexslider {
  border-radius: 0;
  border: 0 none;
}

#slider {
  margin-bottom: 0;
}

#carousel {
  margin-bottom: 15px;
  padding: 10px;
}

#carousel .slides > li {
  margin: 5px;
}

#carousel .slides > li img {
  border: solid 3px #fff;
}
#carousel .slides > li.flex-active-slide img {
  border-color: #fdb813;
}

#galleryHome {position: absolute;z-index: -1;top: 0;left: 0;}
#galleryHome img {width: 100vw;height: 100%;}
#galleryHome .flex-control-nav{display: none;}

.lightbox {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);z-index: 1000;}

.lightbox img {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}